Wednesday, 2 January 2008

Eve Online Update 1.3

Download

Here's a small update to the Eve Online gadget, I decided to release it now as it has the updated Skill List which I've had a few emails requesting. It's not quite done, the flyout needs a new skin but other than that I think it's fine. If you find any bugs please let me know ASAP.

Changes:

  • Skill training finished sound should now work
  • More obvious alerting that the you have no skill in training
  • Option to disable scrolling text (which can be distracting)
  • Refreshing of gadget improved a bit, remember you can still double click on it to refresh
  • Skill list lengthened, hopefully contains all the current skills
  • Added Skill End Date to flyout so you don't have to calculate it manually

21 comments:

Auser said...

No download link?!?

Ombey said...

Hi- where can we download the updated 1.3 version? I am probably being dumb but I can't see a link for it?

Keep up the good work, it's very appreciated!

Law James said...

You should get the update automatically via the gadget but i'll add a link anyway.

Ombey said...

Nice one, many thanks! The end-date advisor is fantastic, saves my poor brain from having to work it out (and get it wrong). Some ISKies on the way

Law James said...

Cool. I don't actually play Eve Online so i don't think you can send me game money. Player "Dondo Yonderboy" helped out a lot with the gadget with funding and ideas so if you want to donate some game money you can send it to him.

Cheers :)

Agent Smith said...

Thanks for the addition of the audio alert.

Happy New Year.

gingeh1 said...

Nice gadget, Im impressed, small wish for your list - end date on the flyout is cool but its in GMT, any chance of having it add in the offset if your not on GMT?

Law James said...

gingeh1, I'll see if people like this gadget first, if so I may develop it further.

Khendrak said...

Great gadget. Thanks for the update.

EVE Gamer said...

One little issue with the update, if I disable scrolling, the text starts about halfway through the gadget, like it's center aligned, instead of left aligned.

Hrmm.. which is fixed now after changing skins.

Other then that, excellent update, you've fixed quite a few issues I had with the previous version on this update. Thank you!

Dead6re said...

I have to say, although I use evemon, I love loading up and just see the skills that my characters learning.

I did prefer the orginal No Skill Training, can we have an option for a normal & enhanced (colourful) version?

Anonymous said...

Im having issues with this new update, when i enter the details and choose a skin it goes onto a different skin that is fixed un-installed and re-installed 3 times with the same results.the skin i cannot change at all.

Law James said...

Do you have a skill in training at the moment?

Anonymous said...

Im having issues with this new update, when i enter the details and choose a skin it goes onto a different skin that is fixed un-installed and re-installed 3 times with the same results.the skin i cannot change at all. also it doesnt seem to display the skill im training( im aware of the delay to update, but it still doesnt display after some time) i just get the "no skill in training" message.

Anonymous said...

yes i did have a skill in training and had a few skills trained since i got the update, the skin however seems to not want to change.

Law James said...

Email me at ljames28@gmail.com

CircusMusic said...

love this app... I wonder if you could add a setting to change where the it gets the the API info from (http://myeve.eve-online.com/ingameboard.asp?a=topic&threadID=668372)?

Law James said...

I'm afraid i can't use that as gadgets don't support PHP.

Anonymous said...

This is really cool. I couldn't get EveMon to work under Vista and this gadget works great. It would be nice if it could display multiple accounts. My entire sidebar is filled with your gadget. ;)

Anonymous said...

The version through MS gadgets kept telling me it needed to be updated and when it tried to update ... it would say the downloaded file isnt a valid gadget file.

However, after removing it ... and rebooting, installed the 1.3 version you have listed here and VOILA! its working great again.

Odd thing, is the previous version worked for about a month - up until the "update required" starting a week or so ago.

Law James said...

Hey,

1.4 is actually the newest version, can you confirm this is the version you have? Thanks, Law